/* Futura medium */
@font-face {
    font-family: 'Futura';
    src: url('subset-Futura-Medium.eot');
    src: url('subset-Futura-Medium.eot?#iefix') format('embedded-opentype'),
    url('subset-Futura-Medium.woff2') format('woff2'),
    url('subset-Futura-Medium.woff') format('woff'),
    url('subset-Futura-Medium.ttf') format('truetype'),
    url('subset-Futura-Medium.svg#Futura-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* raleway-300 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('raleway-v19-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('raleway-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v19-latin-300.woff') format('woff'), /* Modern Browsers */
    url('raleway-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v19-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('raleway-v19-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('raleway-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('raleway-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v19-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('raleway-v19-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('raleway-v19-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v19-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v19-latin-600.woff') format('woff'), /* Modern Browsers */
    url('raleway-v19-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v19-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-300italic - latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: url('raleway-v19-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('raleway-v19-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v19-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v19-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('raleway-v19-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v19-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-italic - latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url('raleway-v19-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('raleway-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v19-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('raleway-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v19-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
